.grid {
	display: grid;
	grid-template-columns: 85% 15%;
}
.row1 {
	grid-column-start: 1;
}
.row2 {
	grid-column-start: 2;
}
.row3 {
	grid-column-start: 3;
}
.row4 {
	grid-column-start: 4;
}

.line1 {
	grid-row-start: 1;
}
.line2 {
	grid-row-start: 2;
}
.line3 {
	grid-row-start: 3;
}
.line4 {
	grid-row-start: 4;
}

.success {
  font-weight: bold;
  color: green;
}

